function addUser(url, body, success, fail) {
    axios.get('http://localhost:8089/login')
        .then(function(response) {
            console.log(response);
        })
        .catch(function(error) {
            console.log(error);
        });

}

function get() {
    axios.get('http://localhost:8089/login')
        .then(function(response) {
            console.log(response);
        })
        .catch(function(error) {
            console.log(error);
        });
}